@media screen{#page_margins{width:980px;margin-left:auto;margin-right:auto;max-width:none;min-width:inherit;}
#footer{}
#main{}
#main{background-color:#fff;min-height:410px;}
#col1_content, #col2_content, #col3_content{margin:0 1em 0 1em;padding-bottom:0.8em;}
#col1{width:710px;float:left;margin-left:100px;}
#col2{background-color:transparent;width:100px;float:left;margin-left:-810px;}
#col3{margin-left:810px;margin-right:0%;}
}